
Grupo 1 B 2022 - Feature #1758

Feature # 1752 (Resolved): Armado del Robot

Feature # 1754 (Resolved): Planeación del Diseño

Asignación del nombre: "Scorpion Machine"

09/02/2022 08:44 PM - Sebastian Cayupi

Status: Resolved Start date: 09/01/2022

Priority: Normal Due date: 09/01/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se discutió y asignó el nombre al trabajo en Proyecto

History

#1 - 09/02/2022 08:45 PM - Sebastian Cayupi

- Parent task set to #1754

#2 - 11/03/2022 12:48 AM - Sebastian Cayupi

- Status changed from New to Resolved

#3 - 11/03/2022 02:28 AM - Sebastian Cayupi

- Due date set to 09/01/2022

- Start date changed from 09/02/2022 to 09/01/2022

- % Done changed from 0 to 100
